<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
   <Header VisinaHeader="35" />
	<Red ImeId="BrojRed" Naslov="Nr." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="alt_sifra" Naslov="Code" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="nom" Naslov="BarKode" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="alt_Ime" Naslov="Description" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="edmera" Naslov="Unit" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Imakomerc" Naslov="Pack." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Kolic" Naslov="Quantity" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="CenaBezDDV" Naslov="Price_w/o Tax" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.##" />
	<Red ImeId="VredBezDDV" Naslov="Amount w/o Tax" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="Uces" Naslov="Disc_%" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="POsn" Naslov="Tax_%" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="VrednSoDDV" Naslov="Price_with tax" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.##" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
